{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.19",
        "bootstrap": "^4.0.0",
        "cross-env": "^7.0",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.1",
        "lodash": "^4.17.13",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.20.1",
        "sass-loader": "^8.0.0",
        "vue": "^2.5.17",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "@ckeditor/ckeditor5-build-decoupled-document": "^18.0.0",
        "@ckeditor/ckeditor5-image": "^18.0.0",
        "@coreui/chartjs": "^2.0.0",
        "@coreui/coreui": "^3.0.0",
        "@coreui/icons": "^1.0.1",
        "@coreui/utils": "^1.2.4",
        "@fortawesome/fontawesome-free": "^5.12.1",
        "@popperjs/core": "^2.1.1",
        "chart.js": "^2.9.3",
        "froala-editor": "^3.1.1",
        "perfect-scrollbar": "^1.5.0",
        "toastr": "^2.1.4"
    }
}
